comment (** Matrosov c.394 **)

	TrainBrakesControllerMaxSystemPressure( 5.17bar )
	TrainBrakesControllerMaxQuickReleaseRate ( 0.18bar/s )
	TrainBrakesControllerMaxApplicationRate( 0.15bar/s )
	TrainBrakesControllerEmergencyApplicationRate( 0.75bar/s )
	TrainBrakesControllerFullServicePressureDrop( 1.5bar )
	